/*** tstk-ihbox-style-6***/
.tstk-ihbox-style-6 .tstk-ihbox-box{
    position: relative;
    padding-bottom: 30px;
}
.tstk-ihbox-style-6 .tstk-ihbox-icon-wrapper{
    font-size: 65px;
    line-height: 65px;
}
.tstk-ihbox-style-6:hover .tstk-element-title,
.tstk-ihbox-style-6:hover .tstk-ihbox-icon-wrapper{
    color: var(--tstk-industrey-global-color);
}
.tstk-ihbox-style-6 .tstk-ihbox-icon-wrapper,
.tstk-ihbox-style-6 .tstk-element-title,
.tstk-ihbox-style-6 .tstk-ihbox-box:after{
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.tstk-ihbox-style-6 .tstk-element-title{
    font-size: 22px;
    line-height: 22px;
    margin-top: 15px;
    margin-bottom: 0px;
}
.tstk-ihbox.tstk-ihbox-style-6{
    margin-bottom: 15px;
    display: inline-block;
}
.tstk-ihbox-style-6 .tstk-ihbox-box:after{
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 50px;
    height: 2px;
    background-color: rgb(255 255 255 / 10%);
}
.tstk-ihbox-style-6:hover .tstk-ihbox-box:after{
    background-color: rgb(255 255 255);
}

/*===== RTL =====*/
body.rtl .tstk-ihbox-style-6 .tstk-ihbox-box:after{
    left: inherit;
    right: 0;
}
body.rtl .tstk-ihbox-style-6 .tstk-element-title{
    font-size: 18px;
}